The system is: Windows - 6.1 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: c:/mingw32/bin/gcc.exe 
Build flags: 
Id flags: 

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.exe"

The C compiler identification is GNU, found in "D:/ft262/build_ucdn/CMakeFiles/3.3.2/CompilerIdC/a.exe"

Determining if the C compiler works passed with the following output:
Change Dir: D:/ft262/build_ucdn/CMakeFiles/CMakeTmp

Run Build Command:"c:/mingw32/bin/mingw32-make.exe" "cmTC_f18b6/fast"
c:/mingw32/bin/mingw32-make.exe -f CMakeFiles\cmTC_f18b6.dir\build.make CMakeFiles/cmTC_f18b6.dir/build

mingw32-make.exe[1]: Entering directory 'D:/ft262/build_ucdn/CMakeFiles/CMakeTmp'

Building C object CMakeFiles/cmTC_f18b6.dir/testCCompiler.c.obj

c:\mingw32\bin\gcc.exe    -o CMakeFiles\cmTC_f18b6.dir\testCCompiler.c.obj   -c D:\ft262\build_ucdn\CMakeFiles\CMakeTmp\testCCompiler.c

Linking C executable cmTC_f18b6.exe

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E cmake_link_script CMakeFiles\cmTC_f18b6.dir\link.txt --verbose=1

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\cmTC_f18b6.dir/objects.a

c:\mingw32\bin\ar.exe cr CMakeFiles\cmTC_f18b6.dir/objects.a @CMakeFiles\cmTC_f18b6.dir\objects1.rsp

c:\mingw32\bin\gcc.exe       -Wl,--whole-archive CMakeFiles\cmTC_f18b6.dir/objects.a -Wl,--no-whole-archive  -o cmTC_f18b6.exe -Wl,--out-implib,libcmTC_f18b6.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\cmTC_f18b6.dir\linklibs.rsp

mingw32-make.exe[1]: Leaving directory 'D:/ft262/build_ucdn/CMakeFiles/CMakeTmp'



Detecting C compiler ABI info compiled with the following output:
Change Dir: D:/ft262/build_ucdn/CMakeFiles/CMakeTmp

Run Build Command:"c:/mingw32/bin/mingw32-make.exe" "cmTC_482d9/fast"
c:/mingw32/bin/mingw32-make.exe -f CMakeFiles\cmTC_482d9.dir\build.make CMakeFiles/cmTC_482d9.dir/build

mingw32-make.exe[1]: Entering directory 'D:/ft262/build_ucdn/CMakeFiles/CMakeTmp'

Building C object CMakeFiles/cmTC_482d9.dir/CMakeCCompilerABI.c.obj

c:\mingw32\bin\gcc.exe    -o CMakeFiles\cmTC_482d9.dir\CMakeCCompilerABI.c.obj   -c "c:\Program Files (x86)\CMake\share\cmake-3.3\Modules\CMakeCCompilerABI.c"

Linking C executable cmTC_482d9.exe

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E cmake_link_script CMakeFiles\cmTC_482d9.dir\link.txt --verbose=1

"c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\cmTC_482d9.dir/objects.a

c:\mingw32\bin\ar.exe cr CMakeFiles\cmTC_482d9.dir/objects.a @CMakeFiles\cmTC_482d9.dir\objects1.rsp

c:\mingw32\bin\gcc.exe      -v -Wl,--whole-archive CMakeFiles\cmTC_482d9.dir/objects.a -Wl,--no-whole-archive  -o cmTC_482d9.exe -Wl,--out-implib,libcmTC_482d9.dll.a -Wl,--major-image-version,0,--minor-image-version,0   

Using built-in specs.

COLLECT_GCC=c:\mingw32\bin\gcc.exe

COLLECT_LTO_WRAPPER=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/lto-wrapper.exe

Target: i686-w64-mingw32

Configured with: ../../../src/gcc-4.9.0/configure --host=i686-w64-mingw32 --build=i686-w64-mingw32 --target=i686-w64-mingw32 --prefix=/mingw32 --with-sysroot=/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32 --with-gxx-include-dir=/mingw32/i686-w64-mingw32/include/c++ --enable-shared --enable-static --disable-multilib --enable-languages=ada,c,c++,fortran,objc,obj-c++,lto --enable-libstdcxx-time=yes --enable-threads=win32 --enable-libgomp --enable-libatomic --enable-libitm --enable-lto --enable-graphite --enable-checking=release --enable-fully-dynamic-string --enable-version-specific-runtime-libs --disable-sjlj-exceptions --with-dwarf2 --disable-isl-version-check --disable-cloog-version-check --disable-libstdcxx-pch --disable-libstdcxx-debug --enable-bootstrap --disable-rpath --disable-win32-registry --disable-nls --disable-werror --disable-symvers --with-gnu-as --with-gnu-ld --with-arch=i686 --with-tune=generic --with-libiconv --with-system-zlib --with-gmp=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-mpfr=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-mpc=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-isl=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-cloog=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --enable-cloog-backend=isl --with-pkgversion='i686-win32-dwarf-rev2, Built by MinGW-W64 project' --with-bugurl=http://sourceforge.net/projects/mingw-w64 CFLAGS='-O2 -pipe -I/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32/opt/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-zlib-static/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static/include' CXXFLAGS='-O2 -pipe -I/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32/opt/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-zlib-static/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static/include' CPPFLAGS= LDFLAGS='-pipe -L/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32/opt/lib -L/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-zlib-static/lib -L/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static/lib'

Thread model: win32

gcc version 4.9.0 (i686-win32-dwarf-rev2, Built by MinGW-W64 project) 

COMPILER_PATH=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/;c:/mingw32/bin/../libexec/gcc/;c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/bin/

LIBRARY_PATH=c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/;c:/mingw32/bin/../lib/gcc/;c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib/;c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib/;d:/ft262/build262_mingw/;c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/;c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../

COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_482d9.exe' '-mtune=generic' '-march=i686'

 c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/collect2.exe -plugin c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/liblto_plugin-0.dll -plugin-opt=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/lto-wrapper.exe -plugin-opt=-fresolution=C:\Users\SWURZI~1.AUT\AppData\Local\Temp\ccFzqQ6L.res -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt -plugin-opt=-pass-through=-ladvapi32 -plugin-opt=-pass-through=-lshell32 -plugin-opt=-pass-through=-luser32 -plugin-opt=-pass-through=-lkernel32 -plugin-opt=-pass-through=-liconv -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt --sysroot=C:/Users/nixman/msys64/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32 -m i386pe -Bdynamic -o cmTC_482d9.exe c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib/crt2.o c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/crtbegin.o -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0 -Lc:/mingw32/bin/../lib/gcc -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib -Ld:/ft262/build262_mingw -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../.. --whole-archive CMakeFiles\cmTC_482d9.dir/objects.a --no-whole-archive --out-implib libcmTC_482d9.dll.a --major-image-version 0 --minor-image-version 0 -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt -ladvapi32 -lshell32 -luser32 -lkernel32 -liconv -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/crtend.o

mingw32-make.exe[1]: Leaving directory 'D:/ft262/build_ucdn/CMakeFiles/CMakeTmp'



Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld\.exe|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: D:/ft262/build_ucdn/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"c:/mingw32/bin/mingw32-make.exe" "cmTC_482d9/fast"]
  ignore line: [c:/mingw32/bin/mingw32-make.exe -f CMakeFiles\cmTC_482d9.dir\build.make CMakeFiles/cmTC_482d9.dir/build]
  ignore line: [mingw32-make.exe[1]: Entering directory 'D:/ft262/build_ucdn/CMakeFiles/CMakeTmp']
  ignore line: [Building C object CMakeFiles/cmTC_482d9.dir/CMakeCCompilerABI.c.obj]
  ignore line: [c:\mingw32\bin\gcc.exe    -o CMakeFiles\cmTC_482d9.dir\CMakeCCompilerABI.c.obj   -c "c:\Program Files (x86)\CMake\share\cmake-3.3\Modules\CMakeCCompilerABI.c"]
  ignore line: [Linking C executable cmTC_482d9.exe]
  ignore line: ["c:\Program Files (x86)\CMake\bin\cmake.exe" -E cmake_link_script CMakeFiles\cmTC_482d9.dir\link.txt --verbose=1]
  ignore line: ["c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\cmTC_482d9.dir/objects.a]
  ignore line: [c:\mingw32\bin\ar.exe cr CMakeFiles\cmTC_482d9.dir/objects.a @CMakeFiles\cmTC_482d9.dir\objects1.rsp]
  ignore line: [c:\mingw32\bin\gcc.exe      -v -Wl,--whole-archive CMakeFiles\cmTC_482d9.dir/objects.a -Wl,--no-whole-archive  -o cmTC_482d9.exe -Wl,--out-implib,libcmTC_482d9.dll.a -Wl,--major-image-version,0,--minor-image-version,0   ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=c:\mingw32\bin\gcc.exe]
  ignore line: [COLLECT_LTO_WRAPPER=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/lto-wrapper.exe]
  ignore line: [Target: i686-w64-mingw32]
  ignore line: [Configured with: ../../../src/gcc-4.9.0/configure --host=i686-w64-mingw32 --build=i686-w64-mingw32 --target=i686-w64-mingw32 --prefix=/mingw32 --with-sysroot=/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32 --with-gxx-include-dir=/mingw32/i686-w64-mingw32/include/c++ --enable-shared --enable-static --disable-multilib --enable-languages=ada,c,c++,fortran,objc,obj-c++,lto --enable-libstdcxx-time=yes --enable-threads=win32 --enable-libgomp --enable-libatomic --enable-libitm --enable-lto --enable-graphite --enable-checking=release --enable-fully-dynamic-string --enable-version-specific-runtime-libs --disable-sjlj-exceptions --with-dwarf2 --disable-isl-version-check --disable-cloog-version-check --disable-libstdcxx-pch --disable-libstdcxx-debug --enable-bootstrap --disable-rpath --disable-win32-registry --disable-nls --disable-werror --disable-symvers --with-gnu-as --with-gnu-ld --with-arch=i686 --with-tune=generic --with-libiconv --with-system-zlib --with-gmp=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-mpfr=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-mpc=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-isl=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --with-cloog=/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static --enable-cloog-backend=isl --with-pkgversion='i686-win32-dwarf-rev2, Built by MinGW-W64 project' --with-bugurl=http://sourceforge.net/projects/mingw-w64 CFLAGS='-O2 -pipe -I/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32/opt/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-zlib-static/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static/include' CXXFLAGS='-O2 -pipe -I/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32/opt/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-zlib-static/include -I/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static/include' CPPFLAGS= LDFLAGS='-pipe -L/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32/opt/lib -L/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-zlib-static/lib -L/home/nixman/mingw-gcc-4.9.0/prerequisites/i686-w64-mingw32-static/lib']
  ignore line: [Thread model: win32]
  ignore line: [gcc version 4.9.0 (i686-win32-dwarf-rev2, Built by MinGW-W64 project) ]
  ignore line: [COMPILER_PATH=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/]
  ignore line: [c:/mingw32/bin/../libexec/gcc/]
  ignore line: [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/bin/]
  ignore line: [LIBRARY_PATH=c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/]
  ignore line: [c:/mingw32/bin/../lib/gcc/]
  ignore line: [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib/]
  ignore line: [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib/]
  ignore line: [d:/ft262/build262_mingw/]
  ignore line: [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/]
  ignore line: [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../]
  ignore line: [COLLECT_GCC_OPTIONS='-v' '-o' 'cmTC_482d9.exe' '-mtune=generic' '-march=i686']
  link line: [ c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/collect2.exe -plugin c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/liblto_plugin-0.dll -plugin-opt=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/lto-wrapper.exe -plugin-opt=-fresolution=C:\Users\SWURZI~1.AUT\AppData\Local\Temp\ccFzqQ6L.res -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt -plugin-opt=-pass-through=-ladvapi32 -plugin-opt=-pass-through=-lshell32 -plugin-opt=-pass-through=-luser32 -plugin-opt=-pass-through=-lkernel32 -plugin-opt=-pass-through=-liconv -plugin-opt=-pass-through=-lmingw32 -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_eh -plugin-opt=-pass-through=-lmoldname -plugin-opt=-pass-through=-lmingwex -plugin-opt=-pass-through=-lmsvcrt --sysroot=C:/Users/nixman/msys64/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32 -m i386pe -Bdynamic -o cmTC_482d9.exe c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib/crt2.o c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/crtbegin.o -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0 -Lc:/mingw32/bin/../lib/gcc -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib -Ld:/ft262/build262_mingw -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib -Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../.. --whole-archive CMakeFiles\cmTC_482d9.dir/objects.a --no-whole-archive --out-implib libcmTC_482d9.dll.a --major-image-version 0 --minor-image-version 0 -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt -ladvapi32 -lshell32 -luser32 -lkernel32 -liconv -lmingw32 -lgcc -lgcc_eh -lmoldname -lmingwex -lmsvcrt c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/crtend.o]
    arg [c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/collect2.exe] ==> ignore
    arg [-plugin] ==> ignore
    arg [c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/liblto_plugin-0.dll] ==> ignore
    arg [-plugin-opt=c:/mingw32/bin/../libexec/gcc/i686-w64-mingw32/4.9.0/lto-wrapper.exe] ==> ignore
    arg [-plugin-opt=-fresolution=C:\Users\SWURZI~1.AUT\AppData\Local\Temp\ccFzqQ6L.res] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingw32] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_eh] ==> ignore
    arg [-plugin-opt=-pass-through=-lmoldname] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingwex] ==> ignore
    arg [-plugin-opt=-pass-through=-lmsvcrt] ==> ignore
    arg [-plugin-opt=-pass-through=-ladvapi32] ==> ignore
    arg [-plugin-opt=-pass-through=-lshell32] ==> ignore
    arg [-plugin-opt=-pass-through=-luser32] ==> ignore
    arg [-plugin-opt=-pass-through=-lkernel32] ==> ignore
    arg [-plugin-opt=-pass-through=-liconv] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingw32] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
    arg [-plugin-opt=-pass-through=-lgcc_eh] ==> ignore
    arg [-plugin-opt=-pass-through=-lmoldname] ==> ignore
    arg [-plugin-opt=-pass-through=-lmingwex] ==> ignore
    arg [-plugin-opt=-pass-through=-lmsvcrt] ==> ignore
    arg [--sysroot=C:/Users/nixman/msys64/home/nixman/mingw-gcc-4.9.0/i686-490-win32-dwarf-rt_v3-rev2/mingw32] ==> ignore
    arg [-m] ==> ignore
    arg [i386pe] ==> ignore
    arg [-Bdynamic] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_482d9.exe] ==> ignore
    arg [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib/crt2.o] ==> ignore
    arg [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/crtbegin.o] ==> ignore
    arg [-Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0] ==> dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0]
    arg [-Lc:/mingw32/bin/../lib/gcc] ==> dir [c:/mingw32/bin/../lib/gcc]
    arg [-Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib] ==> dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib]
    arg [-Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib] ==> dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib]
    arg [-Ld:/ft262/build262_mingw] ==> dir [d:/ft262/build262_mingw]
    arg [-Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib] ==> dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib]
    arg [-Lc:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../..] ==> dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../..]
    arg [--whole-archive] ==> ignore
    arg [CMakeFiles\cmTC_482d9.dir/objects.a] ==> ignore
    arg [--no-whole-archive] ==> ignore
    arg [--out-implib] ==> ignore
    arg [libcmTC_482d9.dll.a] ==> ignore
    arg [--major-image-version] ==> ignore
    arg [0] ==> ignore
    arg [--minor-image-version] ==> ignore
    arg [0] ==> ignore
    arg [-lmingw32] ==> lib [mingw32]
    arg [-lgcc] ==> lib [gcc]
    arg [-lgcc_eh] ==> lib [gcc_eh]
    arg [-lmoldname] ==> lib [moldname]
    arg [-lmingwex] ==> lib [mingwex]
    arg [-lmsvcrt] ==> lib [msvcrt]
    arg [-ladvapi32] ==> lib [advapi32]
    arg [-lshell32] ==> lib [shell32]
    arg [-luser32] ==> lib [user32]
    arg [-lkernel32] ==> lib [kernel32]
    arg [-liconv] ==> lib [iconv]
    arg [-lmingw32] ==> lib [mingw32]
    arg [-lgcc] ==> lib [gcc]
    arg [-lgcc_eh] ==> lib [gcc_eh]
    arg [-lmoldname] ==> lib [moldname]
    arg [-lmingwex] ==> lib [mingwex]
    arg [-lmsvcrt] ==> lib [msvcrt]
    arg [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/crtend.o] ==> ignore
  remove lib [gcc]
  remove lib [gcc_eh]
  remove lib [gcc]
  remove lib [gcc_eh]
  collapse library dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0] ==> [c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0]
  collapse library dir [c:/mingw32/bin/../lib/gcc] ==> [c:/mingw32/lib/gcc]
  collapse library dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib/../lib] ==> [c:/mingw32/i686-w64-mingw32/lib]
  collapse library dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../lib] ==> [c:/mingw32/lib]
  collapse library dir [d:/ft262/build262_mingw] ==> [d:/ft262/build262_mingw]
  collapse library dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../../../i686-w64-mingw32/lib] ==> [c:/mingw32/i686-w64-mingw32/lib]
  collapse library dir [c:/mingw32/bin/../lib/gcc/i686-w64-mingw32/4.9.0/../../..] ==> [c:/mingw32/lib]
  implicit libs: [mingw32;moldname;mingwex;msvcrt;advapi32;shell32;user32;kernel32;iconv;mingw32;moldname;mingwex;msvcrt]
  implicit dirs: [c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0;c:/mingw32/lib/gcc;c:/mingw32/i686-w64-mingw32/lib;c:/mingw32/lib;d:/ft262/build262_mingw]
  implicit fwks: []


